{
    "format_version": "1.8.0",
    "minecraft:entity": {
        "description": {
            "identifier": "zedafox:offlimit",
            "is_spawnable": true,
            "is_experimental": false,
            "is_summonable": true
        },
        "components": {
			"minecraft:timer": {
				"looping": false,
				"time": [
					1.2,
					1.2
				],
				"time_down_event": {
					"event": "despawn"
				}
			},
            "minecraft:physics": {
                "has_collision": false,
                "has_gravity": false
            },
            "minecraft:pushable": {
                "is_pushable": false,
                "is_pushable_by_piston": false
            },
            "minecraft:collision_box": {
                "width": 0,
                "height": 0
            },
            "minecraft:damage_sensor": [{
                    "cause": "all",
                    "deals_damage": false
                }
            ]
        },
        "component_groups": {
            "despawn": {
                "minecraft:despawn": {}
            }
        },
        "events": {
            "despawn": {
                "add": {
                    "component_groups": ["despawn"]
                }
            }
        }
    }
}
